News

'Heartbleed' vulnerability does not apply to the Protime solutions

In the recent days, there were a lot of media reports about the security issue, called 'Heartbleed', the popular open source software OpenSSL.

Pages